### Method

# GimpUi IntRadioFrame set_title

since: 3.0

#### Declaration [src]

    void
    gimp_int_radio_frame_set_title (
      GimpIntRadioFrame* frame,
      const gchar* title,
      gboolean with_mnemonic
    )

#### Description [src]

Change the `frame`‘s title, possibly with a mnemonic.

Available since: 3.0

#### Parameters

`title`

  Type: `const gchar*`

  The frame title or `NULL` for none.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`with_mnemonic`

  Type: `gboolean`

  Whether `title` has a mnemonic.